#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-4qruXYFInh3GQFrcbuZEoS
key:                  arch-web-0.1.1-4qruXYFInh3GQFrcbuZEoS
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  55fe3cfe072ef550077c09a5e9c0ad4b
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-4qruXYFInh3GQFrcbuZEoS
depends:
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    deriving-aeson-0.2.8-3zHgzk0xnDa7JsSTbvO5nX exceptions-0.10.4
    http-client-0.7.13.1-ITMkk7Y5s8h8w9r2TxwoMN
    http-client-tls-0.3.6.1-G5QLi4SUmAp2faqGWQdvzs
    http-types-0.12.3-2gQpFR1wI763LY1oRtjKTr
    lens-5.2-7DSoLBbBSBALPIQojF9CCT mtl-2.2.2
    servant-0.19.1-5FsmyNnkdMh9VYGbBxKm5Q
    servant-client-0.19-CBvCYOw8FoJGAZ7lVKqCWJ
    servant-client-core-0.19-I7NZnOIJbvnFilKWlZFWHu text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

